
footer .module {
	margin-bottom: 30px !important;
}

footer table .linkhighlight, footer table .linkhighlight {
	line-height: 15px;
	margin-bottom: 7px;
}

footer ul {
	margin-top: 8px;
}

h1#logo {
	margin-top: -3px;
}

.module #s {
	height:auto !important;
	line-height:1;
	padding: 12px 10px !important;
	width:120px !important;
}

ol {
	margin-left: 25px;
}

ul#footerquotes li {
	margin-bottom: 8px;
}

#main .module .linkhighlight {
	background: #98978F !important;
}

/*-------------- Gravity Forms --------------- */

form h2 {
	background-color: #C0BEB5 !important;
	padding: 12px 10px !important;
	color: #363634;
  font-family: 'ProximaNovaSemibold';
	font-size: 17px;
	width: 660px !important;
}

form h2 .subhead {
	font-size: 13px;
	text-transform: lowercase;
}

form input {
/*	background: #fff;
	border: none;
	margin: 0 !important;*/
	font-size:16px !important;
	padding: 12px 10px !important;
	width: 655px !important;
}

form li {
	margin: 0 0 5px 0;
}

form .section-label {
	display: none;
}

form select {
/*	border: none;
	margin: 0 !important;
	padding: 10px !important;
	height: 45px !important;*/
}

form select option {
  font-family: 'ProximaNovaSemibold';
}

form select#input_2_6, form select#input_2_30 {
  font-family: 'ProximaNovaSemibold';
	font-size: 17px;
	margin: 0 0 15px 0 !important;
	width: 677px !important;
}

form textarea {
	font-size: 15px !important;
	line-height: 20px !important;
	padding: 10px !important;
}

form li#input_2_12, form li#field_2_23 {
	*display: none;
}

#gform_submit_button_2, #searchsubmit {
	background:#C0BEB4 !important;
	border:0 !important;
	display:block;
	padding: 10px 12px !important;
	width:auto !important;
}



.page-template-template-landing-page-php .gform_wrapper {
	width: 380px !important;
}

.page-template-template-landing-page-php .gform_body {
	background: #8E8E8E;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(http://www.powdertechnologyinc.com/wp-content/themes/pti/scripts/PIE.htc);
	clear: left !important;
	margin: 0 !important;
	padding: 10px 25px 70px 25px !important;
	position: relative;
}

.page-template-template-landing-page-php  .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}

.page-template-template-landing-page-php  form label {
	color: #000 !important;
	font-size: 13px !important;
	font-weight: normal !important;
	margin-bottom: 0 !important;
	text-transform: uppercase !important;
}

.page-template-template-landing-page-php .gform_wrapper form input, .page-template-template-landing-page-php .gform_wrapper form textarea {
	width: 310px !important;
}

.page-template-template-landing-page-php .gform_wrapper form input.gform_image_button {
	left: 185px !important;
	position: relative !important;
	top:-55px !important;
	width: 170px !important;
}

.page-template-template-landing-page-php .gform_heading {
	color: #fff !important;
	font-size: 13px !important;
	margin: 20px 0 15px 0px !important;
}

.page-template-template-landing-page-php .gform_heading h3 {
	color: #fff !important;
	font-size: 22px !important;
	line-height: 25px !important;
	margin: 0 0 3px 0 !important;
}

.page-template-template-landing-page-php ul {
	margin: 0 !important;
	padding: 0 !important;
}


#searchForm input {height: 50px}


.gf_browser_ie.gform_wrapper .gform_footer INPUT.button {max-width: 150px}
